#wb_header { background: transparent none repeat scroll left top; height: 100px; }
#wb_header { height: 100px; }
#wb_main { background: transparent none repeat scroll left top; height: 1450px; padding: 0 0 80px 0; }
#wb_main { height: 2776px; }
#wb_footer { background: #1c2f42 none repeat-x scroll center bottom; height: 169px; }
#wb_footer { height: 100px; }
body { background: #ffffff url("gallery/9987.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery/a7d8c9d40451f5e7ee067b7f7337c164.jpg") repeat-x scroll left top; }
body, .wb_sbg { min-width: 320px; min-height: 3076px; }
.root { width: 320px; height: 3076px; overflow: hidden; }
#wb_element_instance68 { left: 0px; top: 25px; min-width: 320px; width: 320px; min-height: 50px; height: 50px; display: block; z-index: 224; }
#wb_element_instance68 ul { background: #1c2f42 none repeat scroll left top; }
#wb_element_instance68 .btn-collapser { display: inline-block; }
#wb_element_instance68 > ul { display: none; }
#wb_element_instance68.collapse-expanded > ul { display: block; float: none; height: auto; }
#wb_element_instance68.collapse-expanded > ul > li { display: block; }
#wb_element_instance68.collapse-expanded > ul > li > ul { position: static; }
#wb_element_instance68.collapse-expanded > ul > li:hover > ul { display: none; }
#wb_element_instance68 ul { border: 1px none #000000; }
#wb_element_instance68, #wb_element_instance68 ul { text-align: right; }
#wb_element_instance68 ul ul { background: #1c2f42 none repeat scroll right top; }
#wb_element_instance68 li { margin: 0px 10px 0px 10px; }
#wb_element_instance68 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 0px 10px 0px; font: normal bold 18px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none no-repeat scroll center top; }
#wb_element_instance68 li:hover > a, #wb_element_instance68 li:focus > a { border: 0px none #000000; font: normal bold 18px 'Open Sans',sans-serif; text-decoration: none; color: #70d9ff; line-height: 20px; background: transparent none no-repeat scroll center top; }
#wb_element_instance68 li.active > a { border: 0px none #000000; font: normal bold 18px 'Open Sans',sans-serif; text-decoration: none; color: #70d9ff; line-height: 20px; background: transparent none no-repeat scroll center center; }
#wb_element_instance69 { left: 0px; top: 10px; min-width: 380px; width: 380px; min-height: 90px; height: 90px; display: block; z-index: 217; }
#wb_element_instance69 img { width: 380px; height: 90px; }
#wb_element_instance70 { left: 10px; top: 60px; min-width: 100px; width: 100px; min-height: 24px; height: 24px; display: block; z-index: 222; }
#wb_element_instance71 { left: 10px; top: 30px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 211; }
#wb_element_instance72 { left: 190px; top: 30px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 203; }
#wb_element_instance72 img { width: 50px; height: 50px; }
#wb_element_instance73 { left: 250px; top: 30px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 206; }
#wb_element_instance73 img { width: 50px; height: 50px; }
#wb_element_instance74 { left: 20px; top: 850px; min-width: 290px; width: 290px; min-height: 36px; height: 36px; display: block; z-index: 104; }
#wb_element_instance75 { left: 0px; top: 800px; min-width: 320px; width: 320px; min-height: 750px; height: 750px; display: block; z-index: 103; }
#wb_element_instance75 > div { width: 320px; height: 750px; background: #aebcca; border: 0px solid #C0C0C0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance76 { left: 30px; top: 110px; min-width: 280px; width: 280px; min-height: 36px; height: 36px; display: block; z-index: 170; }
#wb_element_instance77 { left: 0px; top: 0px; min-width: 320px; width: 320px; min-height: 500px; height: 500px; display: block; z-index: 168; }
#wb_element_instance77 > div { width: 320px; height: 500px; background: #5f7a99; border: 0px solid #C0C0C0; opacity: 0.5; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance78 { left: 30px; top: 1260px; min-width: 260px; width: 260px; min-height: 140px; height: 140px; display: block; z-index: 174; }
#wb_element_instance79 { left: 40px; top: 900px; min-width: 230px; width: 230px; min-height: 230px; height: 230px; display: block; z-index: 197; }
#wb_element_instance79 img { width: 230px; height: 230px; }
#wb_element_instance80 { left: 470px; top: 20px; min-width: 60px; width: 60px; min-height: 60px; height: 60px; display: block; z-index: 199; }
#wb_element_instance80 img { width: 60px; height: 60px; }
#wb_element_instance81 { left: 630px; top: 160px; min-width: 310px; width: 310px; min-height: 330px; height: 330px; display: block; z-index: 200; }
#wb_element_instance82 { left: 490px; top: 470px; min-width: 250px; width: 250px; min-height: 340px; height: 340px; display: block; z-index: 201; }
#wb_element_instance83 { left: 20px; top: 140px; min-width: 450px; width: 450px; min-height: 450px; height: 450px; display: block; z-index: 202; }
#wb_element_instance84 { left: 0px; top: 1470px; display: block; z-index: 9000; }
#wb_element_instance85 { left: 0px; top: 94px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 100px; }
	#wb_main { height: 2090px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 768px; min-height: 2390px; }
	.root { width: 768px; height: 2390px; }
	#wb_element_instance68 { left: 310px; top: 30px; min-width: 450px; width: 450px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance68 ul { background: transparent none repeat scroll right top; }
	#wb_element_instance68 .btn-collapser { display: none; }
	#wb_element_instance68 > ul { display: block; }
	#wb_element_instance70 { left: 660px; top: 41px; min-width: 100px; width: 100px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance71 { left: 20px; top: 40px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance72 { left: 520px; top: 30px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance72 img { width: 50px; height: 50px; }
	#wb_element_instance73 { left: 590px; top: 30px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance73 img { width: 50px; height: 50px; }
	#wb_element_instance74 { left: 30px; top: 850px; min-width: 730px; width: 730px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance75 { left: 0px; top: 800px; min-width: 760px; width: 760px; min-height: 650px; height: 650px; display: block; }
	#wb_element_instance75 > div { width: 760px; height: 650px; }
	#wb_element_instance76 { left: 390px; top: 70px; min-width: 240px; width: 240px; min-height: 96px; height: 96px; display: block; }
	#wb_element_instance77 { left: 300px; top: 0px; min-width: 460px; width: 460px; min-height: 500px; height: 500px; display: block; }
	#wb_element_instance77 > div { width: 460px; height: 500px; }
	#wb_element_instance78 { left: 420px; top: 1120px; min-width: 310px; width: 310px; min-height: 112px; height: 112px; display: block; }
	#wb_element_instance79 { left: 20px; top: 970px; min-width: 340px; width: 340px; min-height: 340px; height: 340px; display: block; }
	#wb_element_instance79 img { width: 340px; height: 340px; }
}

@media (min-width: 992px) {
	#wb_header { height: 100px; }
	#wb_main { height: 1450px; }
	#wb_footer { height: 169px; }
	body, .wb_sbg { min-width: 992px; min-height: 1799px; }
	.root { width: 992px; height: 1799px; }
	#wb_element_instance68 { left: 380px; top: 30px; min-width: 590px; width: 590px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance68 ul { background: transparent none repeat scroll right top; }
	#wb_element_instance68 .btn-collapser { display: none; }
	#wb_element_instance68 > ul { display: block; }
	#wb_element_instance69 { left: 0px; top: 10px; min-width: 380px; width: 380px; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance69 img { width: 380px; height: 90px; }
	#wb_element_instance70 { left: 860px; top: 40px; min-width: 172px; width: 172px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance71 { left: 20px; top: 40px; min-width: 364px; width: 364px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance72 { left: 710px; top: 24px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance72 img { width: 50px; height: 50px; }
	#wb_element_instance73 { left: 784px; top: 24px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance73 img { width: 50px; height: 50px; }
	#wb_element_instance74 { left: 20px; top: 850px; min-width: 930px; width: 930px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance75 { left: -460px; top: 800px; min-width: 2000px; width: 2000px; min-height: 650px; height: 650px; display: block; }
	#wb_element_instance75 > div { width: 2000px; height: 650px; }
	#wb_element_instance76 { left: 590px; top: 20px; min-width: 270px; width: 270px; min-height: 46px; height: 46px; display: block; }
	#wb_element_instance77 { left: 440px; top: 0px; min-width: 550px; width: 550px; min-height: 240px; height: 240px; display: block; }
	#wb_element_instance77 > div { width: 550px; height: 240px; }
	#wb_element_instance78 { left: 430px; top: 1020px; min-width: 540px; width: 540px; min-height: 232px; height: 232px; display: block; }
	#wb_element_instance79 { left: 30px; top: 960px; min-width: 360px; width: 360px; min-height: 360px; height: 360px; display: block; }
	#wb_element_instance79 img { width: 360px; height: 360px; }
	#wb_element_instance80 { left: 470px; top: 20px; min-width: 60px; width: 60px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance80 img { width: 60px; height: 60px; }
	#wb_element_instance81 { left: 630px; top: 160px; min-width: 310px; width: 310px; min-height: 330px; height: 330px; display: block; }
	#wb_element_instance82 { left: 490px; top: 470px; min-width: 250px; width: 250px; min-height: 340px; height: 340px; display: block; }
	#wb_element_instance83 { left: 20px; top: 140px; min-width: 450px; width: 450px; min-height: 450px; height: 450px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 100px; }
	#wb_main { height: 2375px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 1200px; min-height: 2675px; }
	.root { width: 1200px; height: 2675px; }
	#wb_element_instance68 { left: 570px; top: 30px; min-width: 600px; width: 600px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance68 ul { background: transparent none repeat scroll right top; }
	#wb_element_instance68 .btn-collapser { display: none; }
	#wb_element_instance68 > ul { display: block; }
	#wb_element_instance70 { left: 1040px; top: 36px; min-width: 121px; width: 121px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance71 { left: 30px; top: 36px; min-width: 200px; width: 200px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance72 { left: 870px; top: 24px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance72 img { width: 50px; height: 50px; }
	#wb_element_instance73 { left: 940px; top: 24px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance73 img { width: 50px; height: 50px; }
	#wb_element_instance74 { left: 0px; top: 910px; min-width: 930px; width: 930px; min-height: 72px; height: 72px; display: block; }
	#wb_element_instance75 { left: -356px; top: 800px; min-width: 1920px; width: 1920px; min-height: 800px; height: 800px; display: block; }
	#wb_element_instance75 > div { width: 1920px; height: 800px; }
	#wb_element_instance76 { left: 687px; top: 73px; min-width: 390px; width: 390px; min-height: 144px; height: 144px; display: block; }
	#wb_element_instance77 { left: 610px; top: 0px; min-width: 590px; width: 590px; min-height: 560px; height: 560px; display: block; }
	#wb_element_instance77 > div { width: 590px; height: 560px; }
	#wb_element_instance78 { left: 554px; top: 1226px; min-width: 540px; width: 540px; min-height: 136px; height: 136px; display: block; }
	#wb_element_instance79 { left: 0px; top: 1060px; min-width: 400px; width: 400px; min-height: 400px; height: 400px; display: block; }
	#wb_element_instance79 img { width: 400px; height: 400px; }
}
